/* 
  CALFloatShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/02/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"blurRadius" = "Flyde skygge slørings radius";
"shadowOffset" = "Flyde skygge forskydning";
"opacity" = "Flyde skygge uigennemsigtighed";
"transformPrefix" = "Flyde skygge transformering";
"colorStyle" = "Flyde skygge farve";